Subject: bug#43531: Hang after power suspend

From: Ludovic Courtès <[email-masked]>
Date: Wed, 30 Sep 2020 19:37:54 +0200

Hi,

Jeffrey Walton <[email-masked]> skribis:

> I'm using Guix 1.1 x86_64 in a virtual box VM. I've noticed when the
> guest enters "power suspend" state I cannot wake it. The guest stops
> responding over SSH and stops accepting UI input. I have to cycle
> power to bring it back to life.
>
> Power settings are:
>
>   * Blank Screen - 15 minutes
>   * Automatic suspend - Off
>
> I don't see other relevant power settings in the Gnome app.

I don’t know what the emulator is doing, but I do know that this works
well on the bare metal.  :-)

Do you have similar issues with other distros/OSes hanging about suspend
in that emulator?

Thanks,
Ludo’.